### Signal

# Atk Table::row-deleted

#### Declaration

    void
    row_deleted (
      AtkTable* self,
      gint arg1,
      gint arg2,
      gpointer user_data
    )

#### Description [src]

The “row-deleted” signal is emitted by an object which implements the AtkTable interface when a row is deleted.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg1`

  Type: `gint`

  The index of the first row deleted.

`arg2`

  Type: `gint`

  The number of rows deleted.